Subject: PWG> Re: IPP> ABQ PINGers

From: Don Wright <[email-masked]>
Date: 18 Dec 96 7:43:22 EST

I noticed the problems with the TABS after sending it.  I guess that 
many of the SMTP mail servers (including my own) can't deal
with TABS.  (... and to think some people want to send fax and
print jobs over SMTP.  I wonder how screwed up print would be
in that environment!!!!)

Don

To: Don Wright
cc:  
From: hastings%cp10.es.xerox.com @ interlock.lexmark.com (Tom Hastings) @ SMTP
Date: 12/17/96 03:44:29 PM
Subject: Re: IPP> ABQ PINGers

Don,

The tabs are all messed up on my mail server.  Can you do without tabs?

Thanks,
Tom

At 14:11 12/17/96 PST, you wrote:
>Here's the list of people who have pinged me.  In the
>chart "A" is arrival day, "D" is departure day.
>Meeting names are obvious.
>
>Please let me know if I have missed someone.  If you
>haven't pinged me yet.  Please do so ASAP.  Deadline
>for reservations is Dec 27th.
>
>-----------------------------------------------------
>
>Name               1/5/96       1/6/96 1/7/96 1/8/96 1/9/96 1/10/96 1/11/96
>                              Sun Mon Tues Wed Thur Fri Sat
>       
>Lewis, Harry   A PWG PWG PWG-D 
>Copeland, Jeff       
>Spaulding, Lance A .4 .4-D    
>Warner, Andy A .4 .4-D    
>Bergman, Ron   A PWG PWG PWG D
>Scheiderich, Walt  A-.4 .4-D    
>Kellerman, Dave    A-PWG PWG PWG-D 
>Myran, Mark   A .3 .3-D  
>Setterbo, Bob   A PWG PWG PWG-D 
>Carter, Keith   A PWG PWG-D  
>Herriott, Bob    A PWG-D  
>Pentecost, Bob   A PWG PWG PWG-D 
>Caruso, Angelo   A PWG PWG PWG-D 
>Yuki, Atsushi  A-.4 .4 PWG PWG PWG-D 
>Stein, Larry Sat .4 .4 .3 .3-D  
>Morita, Tetsuya    A PWG PWG-D 
>Batchelder, Brian A .4 .4 .3 .3-D  
>Walker, Jim   A PWG PWG-D  
>Niwa, Yuichi    A PWG PWG-D 
>Stanley, Bill Sat .4 .4 .3 .3-D  
>Young, Lloyd     A PWG D
>Manros, Carl-Uno    A PWG D 
>Rowley, Stuart   A PWG PWG PWG-D 
>Martin, JK   A PWG PWG PWG D
>Zehler, Peter   A PWG PWG PWG-D 
>Hirata, Osamu A .4 .4 PWG PWG PWG-D 
>Hastings, Tom   A PWG PWG PWG-D 
>Debry, Roger    A-PWG PWG D 
>Yamamuro, Satoshi   A PWG PWG PWG-D 
>
>-------------------------------------------------------
>
>Don
>
>
>*************************************************************
>* Don Wright ([email-masked])        Lexmark International *
>* Manager                               Strategic Alliances *
>* 740 New Circle Rd                     Phone: 606-232-4808 *
>* Lexington, KY  40511                    Fax: 606-232-6740 *
>*************************************************************
>
>